» Ubuntu » 软件包

Error

two or more packages specified (libsqlite3-dev quantal)